API документація
List Instrument Snapshots
get
/api/v1/Instruments/{symbol}/snapshotsReturns stored market snapshots for a symbol and snapshot type.
Instruments
Параметри
symbol
path · string
Обов'язковий
type
query · integer
Обов'язковий
from
query · string
Обов'язковий
to
query · string
Обов'язковий
version
path · string
Обов'язковий
Відповіді
- 200Array of snapshot records for the requested type.
- 404Unknown symbol.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }